declare_plugin("GRUPPO NAVALE ITALIANO C550 CAVOUR by Eric et Patrick Cuesta and Markindel",
{
image     	 = "CAV.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("CAV"),
version		 = "2.5.0",
developerName = _("Eric et Patrick Cuesta"),		 
state		 = "installed",
info		 = _("GRUPPO NAVALE ITALIANO C550 CAVOUR by Eric et Patrick Cuesta and Markindel."),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------

dofile(current_mod_path..'/Cavour_Group.lua')

plugin_done()